@charset "utf-8";

body > #Container{
overflow:hidden;
}

div#HeaderArea{
margin:0;
}

div#MainContent #PrSrGArea{
position:relative;
top:-57px;
}

div#MainContent #PrSrGArea .MainVisualBox{
margin:0 auto 27px;
position:relative;
width:890px;
}

div#MainContent #PrSrGArea .MainVisualBox:before{
background:linear-gradient(#fcfcfb 0%, #c8cdd0 100%) repeat;
background-color:#c8cdd0;
content:"";
width:300%;
height:100%;
position:absolute;
top:0;
left:-100%;
z-index:-1;
}

div#MainContent #PrSrGArea .MainVisualBox h1{
margin:0;
padding:17px 0 40px;
font-size:36px;
line-height:1.33;
text-align:center;
}

div#MainContent #PrSrGArea .MainVisualBox .CodeFlowArea_01{
padding-bottom: 50px;
}

div#MainContent #PrSrGArea .MainVisualBox .CodeFlowArea_02{
padding-bottom: 30px;
}

div#MainContent #PrSrGArea .MainVisualBox ul.CodeFlowList{
display:table;
margin:0;
background:url(../../img/landing_page/en_sr_16-07-25/en_sr_16-07-25_arrow_01.png) center center no-repeat;
font-size:14px;
width:100%;
} 

div#MainContent #PrSrGArea .MainVisualBox ul.CodeFlowList li{
display:table-cell;
padding:0;
background:none;
text-align:center;
vertical-align:top;
box-sizing:border-box;
}

div#MainContent #PrSrGArea .MainVisualBox ul.CodeFlowList li p{
margin:0;
}

div#MainContent #PrSrGArea .MainVisualBox ul.CodeFlowList li img{
vertical-align:bottom;
}

div#MainContent #PrSrGArea .MainVisualBox ul.CodeFlowList li.CodeFlow_01{
padding:23px 10px 18px;
border:#a2a2a2 1px solid;
background-color: #fff;
width:243px;
}

div#MainContent #PrSrGArea .MainVisualBox ul.CodeFlowList li.CodeFlow_01 p{
margin-top:20px;
}

div#MainContent #PrSrGArea .MainVisualBox ul.CodeFlowList li.CodeFlow_02 p{
margin:7px auto 0;
width:220px;
}

div#MainContent #PrSrGArea .MainVisualBox ul.CodeFlowList li.CodeFlow_03{
padding:23px 10px 20px;
border:#d7141b 1px solid;
background-color:#fff;
width:243px;
}

div#MainContent #PrSrGArea .MainVisualBox ul.CodeFlowList li.CodeFlow_03 p{
margin-top:20px;
color:#d7141b;
}

div#MainContent #PrSrGArea .DlBox{
display:table;
margin:0 auto 43px;
direction:rtl;
width:642px;
}

.DlBox > *{
direction:ltr;
}

div#MainContent #PrSrGArea .DlBox p{
display:table-cell;
}

div#MainContent #PrSrGArea .DlBox p.text{
display:table-cell;
padding-left:21px;
vertical-align:middle;
font-size:32px;
}

.DlTxt{
margin-bottom:40px;
padding:6px 0;
background:linear-gradient(#3f3f3f 0%, #171717 100%) repeat;
background-color:#3f3f3f;
color:#fff;
font-size:25px;
text-align:center;
}

.DlTxt .Inner{
display:inline-block;
padding:0 88px;
position:relative;
}

.DlTxt .Inner:before, .DlTxt .Inner:after{
display:block;
margin:-12px 0 0;
background:url(../../img/landing_page/en_sr_16-07-25/en_sr_16-07-25_arrow_02.png) repeat;
content:"";
position:absolute;
top:50%;
width:24px;
height:25px;
}

.DlTxt .Inner:before{
left:20px;
}

.DlTxt .Inner:after{
right:20px;
}